.page-header {
    border: none;
    font-family: 'PT Sans Caption', Arial, Helvetica, sans-serif;
    font-size: 15px;
    margin-top: 50px;
}


/* ==================== MEDIA QUERIES ==================== */

@media (min-width: 470px) {
    .page-header {
        margin-top: 10px;
    }
}

.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

section#opis {
    padding: 50px 0px
}


/* CECHY */

#podkategorie {
    position: absolute;
    bottom: 0px;
    width: 100%;
    z-index: 400;
    background: transparent;
    pointer-events: none
}

#podkategorie .container {
    pointer-events: auto;
}

#podkategorie .container ul {
    padding: 0px 0px;
    margin: 0px 0px;
}

#podkategorie ul {
    margin: 0;
    padding: 0;
    display: table;
    border-collapse: separate;
    border-spacing: 0px 0px;
}

#podkategorie ul li {
    list-style: none;
    padding: 0px 0px;
    display: table-cell;
    border-left: 1px solid white;
    border-top: 1px solid white;
}

#podkategorie ul li a {
    color: white;
    text-decoration: none;
    padding: 8px 6px;
    display: block;
    font-size: 90%
}

#podkategorie ul li:last-child {
    border-right: 1px solid white
}

.cechy-wrap ul li a:hover {
    background: #ddd;
    color: black
}

#podkategorie ul li.active {
    background: #999;
}


/*
#realizacje {}

#realizacje .carousel-control     		 { width:  4%; }
#realizacje .carousel-control.left,.carousel-control.right {margin-left:15px;background-image:none;}

@media (max-width: 767px) {
	#realizacje .carousel-inner .active.left { left: -100%; }
	#realizacje .carousel-inner .next        { left:  100%; }
	#realizacje .carousel-inner .prev		 { left: -100%; }
	#realizacje .active > div { display:none; }
	#realizacje .active > div:first-child { display:block; }

}
@media (min-width: 767px) and (max-width: 992px ) {
	#realizacje .carousel-inner .active.left { left: -50%; }
	#realizacje .carousel-inner .next        { left:  50%; }
	#realizacje .carousel-inner .prev		 { left: -50%; }
	#realizacje .active > div { display:none; }
	#realizacje .active > div:first-child { display:block; }
	#realizacje .active > div:first-child + div { display:block; }
}
@media (min-width: 992px ) {
	#realizacje .carousel-inner .active.left { left: -16.7%; }
	#realizacje .carousel-inner .next        { left:  16.7%; }
	#realizacje .carousel-inner .prev		 { left: -16.7%; }	
}
#realizacje  .block {
    height: 180px;
}
#realizacje  .block a {color:white;display:block;padding-top:60px;text-align:center}
#realizacje .grey {background: grey;}
*/

.fill {
    opacity: 0.7
}

#cechy .cecha {
    padding-left: 110px;
    position: relative;
    padding-bottom: 30px
}

#cechy .cecha h4 {
    margin-top: 0px;
    margin-bottom: 3px
}

.cecha-pic {
    width: 100px;
    height: 80px;
    background: #ddd;
    position: absolute;
    left: 0px;
    background-size: cover
}

.produkt-box {
    height: 250px;
    background: #adadad;
    margin-bottom: 20px;
    position: relative;
    padding: 0px;
    height: 200px;
    text-align: center;
    vertical-align: bottom;
    -webkit-transition: all 0.35s;
    -moz-transition: all 0.35s;
    transition: all 0.35s;
}

a:hover .produkt-box {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05a);
}

.produkt-box-caption {
    position: absolute;
    top: 0px;
    height: 100%;
    width: 100%;
    text-align: center;
    font-family: Sintony;
    font-weight: 400;
    box-sizing: border-box;
    background: rgba(0, 0, 0, 0.3);
    -webkit-transition: all 0.35s;
    -moz-transition: all 0.35s;
    transition: all 0.35s;
}

a:hover .produkt-box-caption {
    background: rgba(0, 0, 0, 0);
}

.produkt-box-caption-content {
    position: absolute;
    top: 50%;
    top: 50%;
    width: 100%;
    transform: translateY(-50%);
    color: white;
    font-size: 130%;
    -webkit-transition: all 0.35s;
    -moz-transition: all 0.35s;
    transition: all 0.35s;
}

a:hover .produkt-box-caption-content {
    color: rgba(255, 255, 255, 0);
}

.kat-name-vert {
    transform: rotate(-90deg);
    transform-origin: 100% 100%;
    font-size: 250%;
    text-align: right;
    top: -7px;
    right: 20px;
    text-transform: uppercase;
    position: absolute;
    width: 300px;
    border: 0px solid red;
    padding: 0px;
}

.kat-name-vert h2 {
    background: none;
    margin: 0px;
    padding: 0px
}

.color-vert {
    background: url(/images/color-line-vertical.gif) no-repeat top right;
    background-size: 6%;
    background-position-y: 30px;
    padding-bottom: 100px;
    min-height: 300px;
}

.prod-desc-col {
    padding-left: 15px;
}

.prod-desc-col h1 {
    font-size: 30px;
    font-family: Sintony, Arial;
    font-weight: 700;
    text-transform: uppercase;
    padding-bottom: 15px;
    margin-bottom: 0px;
}

.prod-desc {
    column-count: 2;
    margin-bottom: 30px
}

@media (max-width: 700px) {
    .kat-name-vert {
        position: relative;
        top: auto;
        right: auto;
        transform: rotate(0deg);
        font-size: 250%;
        text-align: left;
        margin-top: 20px;
        text-transform: uppercase;
    }
    .color-vert {
        min-height: 0;
        background: url(/images/color-line-horizontal.gif) no-repeat bottom left;
        background-size: 50%;
        padding-bottom: 10px
    }
    .prod-desc-col {
        padding-left: 0px;
    }
    .prod-desc {
        column-count: 1
    }
}

.kontakt-line {
    text-align: right
}

.kontakt-line a {
    text-transform: uppercase;
    text-decoration: none
}